Subject: cheese and buffalos

From: [email-masked] (Cecillia D Wang)
Date: 1 Mar 1995 05:42:53 GMT

Apologies to Mr. McDonald.  I still haven't gotten the hang of 
replying and posting.

	On the mozzarella issue:  Buffalo mozzarella is not synonymous 
with fresh mozzarella.  Buffalo mozzarella, or _mozzarella di bufala_, is 
mozzarella made from buffalo's milk.  According to Lorenza de Medici, 
true _mozzarella di bufala_ is made only sometimes, and only near Capri, 
Italy.  (Hence the name _caprese_ given to the starter of fresh mozzarella 
drizzled with olive oil and layered with fresh basil leaves and tomato 
slices.)  The _bufala_ is supposedly stronger in taste, but I haven't tried it myself 
and can't comment from a position of experience.  However, I often eat 
fresh cow's milk mozzarella, and echo Nancy's suggestion.  The 
presentation described above is a particularly delicious way to eat the 
stuff, particularly in the summer, when the _basilico_ and _pomodoro_ are 
in full force in the garden.  You can also put all of the foregoing 
(cheese, basil, tomato) between slices of focaccia for an 
out-of-this-world sandwich.  Happy eating!